$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-15_1999-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-15_1999-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 0.0
      - -1400000.0
    - - -100000.0
      - -1400000.0
    - - -100000.0
      - -1500000.0
    - - 0.0
      - -1500000.0
    - - 0.0
      - -1400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -100000.0
    - 0.0
    - -25.0
    - -1400000.0
    - 0.0
    - 0.0
    - 1.0
id: 10fe704d-8004-4370-8f24-23f59dbeeded
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1999-01-01
lineage:
  ls5_fc_albers:
  - 7012560c-12fb-4df4-b5e6-e7b0ba31d77c
  - 1018ace8-93e7-4e56-932e-284e38f5e564
  - 1c917560-57fe-45f4-8d9d-9892ca5b851e
  - 7fc16af9-8e08-4db3-9413-0b5ee0bbb76c
  - a55a9102-d1ce-488c-920c-83a1bcefcfd1
  - a901bc53-212e-4a59-b7ea-357902968dcd
  - a544d491-0829-41e7-9173-639147538aa1
  - aef93569-0aae-4791-be36-99671cf50167
  - b967da3e-3ba9-443e-b208-219b1bb5e802
  - 823f76e9-59c0-41b5-a7f7-8e9e867f9a1f
  - d4945272-4696-4f8a-9fb6-92ece4f77988
  - 593aac65-aadf-43cf-b89b-b8646f7d796d
  - 72275e7b-bf8f-4d3a-a6d0-7d56334f8b2e
  - 2343d31a-565c-4f9e-8074-f24086ba6a23
  - e722ddab-155d-4070-a0b1-e00c50789c09
  - 08de1a83-0499-4ae5-b064-94b1cd7a2e98
  - d4da2bf7-cd38-4569-8f73-90209040102e
  - aef0b718-5cbe-4c9a-a242-ef5cac2761a7
  - 411730d5-e006-4cac-9a4b-b581de8ea683
  - 975c098c-aef8-49b7-829a-9a61eddd0bab
  - 9b7d61db-69d0-4e94-83b4-299e71bc3b33
  - 66fee910-441d-4c55-abcd-08ea2dea3aba
  - 36cb68a3-ab88-4791-aad5-a631a52169df
  - 296fd3d6-8a79-4fd4-9356-62414e7f4ff1
  - 6fc88433-201d-44d6-a637-3f7c64b64a00
  - d12f2ad6-31e9-47e2-a713-51bab4bfa183
  - d48feb40-83ce-4acc-8c67-d1abb8f518c8
  - 1ae96605-058d-4159-83f9-0fc7357e9634
  - 5e6f4dc9-79c0-4e82-b69b-fead5c3b81b2
  - 95cff9a4-9d49-48a5-a5f8-1439b0c79478
  - 858595d7-d739-4ad8-8f93-5eb95c6b64cd
  - ffc44c7d-35f3-4972-91ed-ed5a8af67309
  - a21161f8-c1a5-4991-818e-ac2e35d72a13
  - 70e6d401-7a40-45dd-a5b8-0197c26457a7
  - 5d03c31b-4cfb-42db-aeaa-4a7eeb72bf45
  - 3d2b271e-9bb1-4ba8-b957-988a25ce239d
  - 3a7a4eb9-dab2-4ef0-a6df-fcd73b9a5d84
  - f8e61b38-1faa-4a77-9fbc-1e6e5698234e
  - 365291e3-2638-49b4-ac1f-c04e92c1785e
  - 10342008-9b11-400d-9ca8-cbce30964129
  - 18554212-2bee-41b2-aab7-799b27e42cb7
  - d9cc5b46-e600-4158-a31c-8e423164a381
  - 893879cd-c386-4a33-aaa6-a9441d81c323
  - 362d64f6-3ded-4e2e-9263-f943bd347043
  - aa8d74f9-7b50-486b-854f-2653b7069a3f
  - a59a6a37-b5c3-4120-a585-294934cebc7f
  - 9fa82f74-7acf-49f5-aee4-4a6ef83d8a91
  - 1cf2f84f-c6c1-4955-b169-a023170e36c0
  - e5ae55d4-d873-4b8f-9c62-e741ec03dcbe
  - d2b8a7ae-dc0a-4505-a56d-254ef2a5c0ac
  - 899c7547-3da4-4ff4-8577-b3f2d982521a
  - b579bf54-ade4-45ed-a98e-f8a4ca596322
  - f10ffdb8-502f-4529-959c-0def71dd9ca8
  ls5_nbart_geomedian_annual:
  - d16bf533-cbf2-4d12-95d2-b89ba14e11d3
  ls5_nbart_tmad_annual:
  - e591d66d-2ab8-454c-a04d-18113f909141
  ls7_fc_albers:
  - 573024bc-4918-4207-ab4f-20c692220908
  - 9d43e56c-e4d8-46ca-b1c7-0f3f63ec7a20
  - 23ba3a3a-0a07-4317-9e44-441112d12d46
  - 2789cfcf-5c37-4544-aeb3-9b44dd2bbf65
  - f2030420-b089-44bb-ad61-712c374b2b5f
  - f092a2fc-7fc2-4c01-8c63-991f2582314f
  - ef4536fe-109f-4cb0-92d8-44b07af18e87
  - 48a613ab-20eb-4932-a5e0-e4c3fb537544
  - c535a1b4-3721-4877-b0d9-ee6e7f81e11f
  - 56b99f2d-9032-4a60-87b4-c5881f48e60b
  - d2e78b02-6600-4e69-95e5-bc9bb3596f34
  - e426548c-a811-4110-ade4-4fecfe5a1885
  - 105a506b-0f29-4e4c-800a-765627bff5d4
  - 43d01df2-0757-4af6-bb3b-76b1be6cccbe
  - cd3cf376-6991-418e-ae1e-2bcf316e8b6d
  - 054247e5-364e-40fc-a772-4ebec84ccd7a
  - b84f2fa3-c896-4d06-bd63-edd029b16215
  - 18d31ba8-1833-4405-b614-581a26589ce8
  - 50d95a1a-4c6b-48ad-8657-e61bb52712cf
  - c662cf18-bec3-476b-80af-e816fdde18f5
  - b7b79a27-7ea2-417d-b67e-3109dc16bb17
  - 78a14a40-5a86-45d9-a0ae-e87db59ec27e
  - 6c904f73-06fc-4aec-a3a5-5891be94778f
  - 22a07f49-b203-4e24-8086-e08a73a0c02b
  - 8d05aedf-2968-4066-8233-39085019c000
  - 2da8cb5e-809d-49e8-84a4-8bc77aeb7215
  - ec1bc567-640c-4384-b231-26abf4934073
  - f22cb500-38d1-48d7-9e8e-643352dbb778
  - d5a68366-5b6d-4883-a044-10bc5da7c18a
  - 58d69250-b31f-41fc-8508-6edeaa7facb8
  - ceb2e03e-02bd-463e-bc89-66f293ffd810
  - 881a2bee-9221-4021-8144-e6621e204d7d
  - 484230ba-77aa-4cfc-b87d-b901e955313a
  ls7_nbart_tmad_annual:
  - 9ef82812-25f5-4af2-809f-36e62c7957fd
  wofs_albers:
  - 320fbab1-a1de-40ea-b76a-6ba1f42ee77f
  - b3377e4f-551e-4927-9f6f-2696b27324f1
  - 1e08cb6f-ca33-488a-85be-5fcc23ac203a
  - e4c5740a-5fa0-49ca-9469-ec7cc7f3664e
  - 3c7c16d8-66c1-4897-93fa-e42f6d598bd5
  - 81eda994-84e4-4f75-b4cd-1c10f22cb918
  - ee2282d6-a8f2-4455-8641-44c8ed0fb73d
  - facedb46-bf45-4a46-b4e0-2586f138b95c
  - 7cf4da06-e709-4a8d-a104-f5fed9a3a2bd
  - b105db13-85f6-405d-8dee-111be0543cfb
  - 9acc39ef-120a-479b-a932-fd5df60b86c7
  - 26ed76ac-5f65-4e55-b31b-509cad4711a5
  - 255a869a-9bbf-4941-a776-29d14e95a813
  - 5a9cb0bc-0629-4a89-a51b-2c9a4536b817
  - 7346d3a7-8a24-4d52-ace5-a696f723b2a7
  - 64ef6dd6-b16e-4833-912d-e99d7433883e
  - 20f378fd-d4a3-4ad0-bb04-dfd2f1483b77
  - 33d43088-ec38-4379-adfd-7562d3062e7c
  - 1224710d-f7b7-4712-a9a0-c1a7e451a536
  - 9d802acd-2996-485a-846f-12fc3569ea99
  - c03bfb57-f5ec-45e8-b85a-04f352f35fcb
  - d808c0c1-1d99-44f7-bacd-46101e391dbf
  - 4d368125-6834-4aac-adaa-218cf141240b
  - 0510695f-d4e5-485b-9cff-8779ca341537
  - 9eec27b2-2789-48c6-b3cd-ff1eb6497885
  - ca687c15-6d04-4010-9245-7a9d2b4c7f0a
  - 94747c4c-896b-4fce-b4fe-8783a325c799
  - 40a703e5-d5ab-471b-af67-783c3d1c27a9
  - bfd9e5cf-1eab-4d53-9b30-74689e93221b
  - f1cf056b-16b2-48a4-8068-ca6d3dbca4f8
  - f4e1e348-15ae-4770-b67f-3c094141b46e
  - e84ff086-bff4-471a-a7b2-a49ef66b21a2
  - e1b26fcc-d5ef-454f-bf3c-90a0007bc841
  - 615e2be1-68f6-4252-8633-6884ee876ef7
  - fa47ed64-b370-47c2-a9de-b0d2d3996a15
  - f6321251-0186-491e-b5d2-fed7824c6148
  - 7c603851-2886-4747-97bb-1f487d177e20
  - ecca3c8a-4a24-45fb-9f6f-acccc163430f
  - f2f81ee4-b04c-4e87-ba0e-4246f706acc3
  - ba985d53-75f2-4945-826d-217a9d451e08
  - ee4909f0-e426-4447-96e2-2cccc08727ea
  - 1c0af205-e35a-49f0-bf03-11f32c04dd8d
  - 054e9342-8e72-49ef-9a99-e9196ddab868
  - 1ddd8266-88d9-4936-a775-f369d34985a3
  - 14746057-8fad-46b3-a4f5-cecf0e8dbe4f
  - 1e6752a7-87e1-4c06-a495-3c9cc2b6b7b5
  - 50793ade-6ded-4b87-8c6c-7e5ee31c0925
  - d418f8e6-ec81-44f7-8978-2320626c0943
  - 4846513b-0335-44fb-9e2a-a0ad5e9fb3e3
  - 562f19cd-2bc7-4310-a79a-7ac4848ee797
  - 0183e429-4a2f-4582-bb6e-9e9224e70c73
  - 63ecf3bd-6168-4a41-8bad-838e44e4bcfe
  - 3e4efdb5-19a7-43d2-a23b-523c9becdb44
  - c0d2787a-1948-4236-97a2-e5cf90f3bbd1
  - 6e1ac42a-a921-4bd7-bf2b-cee8337bdf5d
  - 3b09080a-6654-4180-917c-e8f01f697b9c
  - cc64e649-aa0d-4031-857e-12bf1dd81b9c
  - 8f2bfb82-fc77-41e7-80df-01dbe5694dc1
  - c1248b56-8703-4779-a24e-5479cde12b36
  - 3c8cfac1-5772-4c18-b707-3415f0162b9a
  - a3371337-12c4-46c8-9342-b486637702c3
  - 237a9bbd-f110-413e-a63b-267e1dc20f78
  - 286da2b9-2464-4c90-9a2a-c693a7d521c7
  - 7c10d634-36e4-4de5-b161-24f654feed09
  - 00079c1c-cf3a-444f-8c87-ffdb20731673
  - db01bc6c-c92c-4828-99b2-64af942f94e5
  - d8d35d5c-eafd-4782-aaa5-c1b22f30c9e2
  - 7370a9a6-5ed7-4f52-8877-998b0c06b096
  - d0adc3b2-003a-45d1-8afa-f04a7bd85ba0
  - f50aaeae-0674-4428-968d-5d51db00cedf
  - 237d9d91-018c-4d54-b35d-36697a2d76f8
  - 606621bf-9e00-486a-bc6a-807ac853ca4f
  wofs_annual_summary:
  - 73d17e9b-d8c8-4e0a-acd4-55b376557e80
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-15_1999-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-15_1999-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-15_1999-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-15_1999-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-15_1999-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-15_1999-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-15_1999-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-15_1999-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-15_1999-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1999-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-08-05 05:41:11.828308Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
